@media only screen and (max-width: 1024px) {
}

/* end width 1024px */

@media only screen and (max-width: 768px) {
    .mobile_only {
        display: block;
    }
    .desktop_only {
        display: none;
    }
    .header_top {
        margin-bottom: 0;
    }
    main {
        background: none !important;
    }
    .menu-item a img,
    .menu-item a.menu-image-title-after.menu-image-not-hovered img,
    .menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {
        display: none;
    }
    #logo {
        float: none;
        width: 100%;
        text-align: center;
    }
    .over_slider {
        top: -390px;
        right: 0;
        left: 0;
        height: 370px;
        margin: auto;
        padding-top: 10px;
    }
    .over_slider h2 {
        font-size: 25px;
    }
    .over_slider h3 {
        font-size: 18px;
    }
    .over_slider .text,
    .over_slider h4 {
        font-size: 16px;
        margin-bottom: 8px;
    }
    .over_slider .text,
    .over_slider h3 {
        margin-bottom: 8px;
    }
    .over_slider .details {
        margin: 8px auto 8px;
    }
    .over_slider .input_wrapper {
        display: block;
        float: none !important;
        width: 100%;
        margin-bottom: 10px;
    }
    .over_slider input {
        padding-top: 2px;
    }
    .over_slider input[type='submit'] {
        padding-top: 0;
    }
    .over_slider input,
    .over_slider input[type='submit'] {
        font-size: 16px;
        line-height: 33px;
        height: 33px;
        text-align: center;
    }
    .home_slider_wrap .image_wrap {
        height: 390px;
    }
    .home_slider_wrap,
    .section,
    #section_2 .col-md-6:first-child {
        margin-bottom: 12px;
    }
    .after_img:after {
        display: none;
    }
    .section article {
        padding: 0 20px;
        text-align: center;
    }
    .section .sec_wrap {
        text-align: center;
    }
    .embed,
    .caption {
        text-align: center;
    }
    #section_1 .caption {
        padding-bottom: 20px;
    }
    .contact_form_section h3,
    .contact_form_section h4 {
        font-size: 1rem;
    }
    .submit_wrap,
    .input_wrap {
        float: none;
        width: 100%;
        margin: auto auto 10px;
    }
    .input_wrap input,
    .submit_wrap input {
        font-size: 1rem;
        line-height: 34px;
        height: 33px;
        text-align: center;
    }
    .recipies_section .col-md-6 {
        margin-bottom: 12px;
    }
    .recipies_section .col-md-6:nth-child(2),
    div#section_6 {
        margin-bottom: 0;
    }
    .recipies .caption {
        margin-bottom: 15px;
    }
    .recipies {
        padding-bottom: 0;
    }
    .footer_menu {
        font-size: 28px;
        height: 33px;
        padding: 0;
        text-align: center;
    }
    .sec_title {
        font-size: 18px;
    }
    #pagebanner .slider_wrap h2 {
        font-size: 22px;
    }
    #pagebanner .slider_wrap h3 {
        font-size: 18px;
    }
    #pagebanner .slider_wrap h4 {
        font-size: 16px;
    }
    #pagebanner .slider_wrap h5 {
        font-size: 16px;
        margin-top: 5px;
    }
    .main_content {
        margin-bottom: 25px;
    }
    .contact_form_section .titles,
    aside .contact_form h3 {
        text-align: center;
    }
    .grid-sizer,
    .grid-item {
        width: 100%;
    }
    article#content .dietitian .image_wrap {
        text-align: center;
    }
    .page-template-template-contact article#content h3 {
        font-size: 1rem;
    }
    .page-template-template-contact .contact_form_wrap .submit_wrap {
        float: none;
        max-width: 100%;
    }
    .page-template-template-contact .contact_form_wrap .input_wrap.checkbox_wrap {
        margin-bottom: 0;
    }
    .recipies_section .image_wrap img {
        max-width: 135px;
        margin: auto;
    }
    .slide .slider_wrap h2 {
        font-size: 20px;
    }
    .slide .slider_wrap h4 {
        font-size: 14px;
    }
    .slide .slider_wrap h3,
    .slide .slider_wrap h5 {
        font-size: 16px;
    }
    .slide .slider_wrap {
        max-height: 160px;
    }
}

/* end width 768px */

@media only screen and (max-width: 480px) {
    .embed {
        padding: 0 10px;
    }
    .recipie_list li {
        float: none;
        width: 100%;
        padding-left: 0;
    }
}

/* end width 480px */

@media only screen and (max-width: 375px) {
    #pagebanner .slider_wrap h2 {
        font-size: 18px;
    }
    #pagebanner .slider_wrap h3,
    #pagebanner .slider_wrap h4 {
        font-size: 16px;
    }
    #pagebanner .slider_wrap {
        padding: 6.5px 15px;
    }
}

/* end width 375px */


@media only screen and (max-width: 320px) {
}

/* end width 320px */